[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debianized 2.6.15 + ndiswrapper = kernel panic

El Martes, 10 de Enero de 2006 16:36, Koen Vermeer escribió:
> Same here. ndiswrapper>=1.5 gives me that reset error, and kernel 2.6.15
> results in a crash. I haven't tested the combination of ndiswrapper>=1.5
> and kernel 2.6.15; I guess it'll either work, or the universe will
> explode :-)
> Koen

So we just have to wait for 1.7 to be in debian, and stick with 2.6.14 until 
that happens :)


Reply to: